Version of Open Office?

2008-08-23
2013-05-01
  • Ward Christensen

    I have been using Open Office, and when I downloaded DimDim, it said my version was wrong (too new!).

    I'm not going to "downgrade" open office to match DimDim, yet I'd like to try it.

    Any thoughts? 

    P.S. It says to install open office 2.3, while I have open office 2.4 installed (replacing my open office 2.2 previously installed)

    Thanks!

    Ward Christensen, ("Xmodem" & "BBs's")

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks